log4j.category.test.LogApplet = debug, console, gui
log4j.appender.console.threshold = off
log4j.appender.console = org.apache.log4j.ConsoleAppender
log4j.appender.console.layout = org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern = %-30c %d %-5p %m%n
log4j.appender.gui.threshold = off
log4j.appender.gui = test.GuiAppender
log4j.appender.gui.layout = org.apache.log4j.PatternLayout
log4j.appender.gui.layout.ConversionPattern = %-30c %d %-5p %m%n
